Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
sirteuk Posted on 13/05/2019 20:13
Edited On: 13/05/2019 20:16European elections How to vote
 
 
I have never voted in these elections before.
As there are three seats in our area am I correct in thinking I have to vote for three euro MP's
IP: Logged
Corcaigh_the_Cat Posted on 13/05/2019 20:24

European elections How to vote

 
Which party do you favour?
IP: Logged
Dibzzz Posted on 13/05/2019 20:30

European elections How to vote

 
I never have either, or anyone else I know.

Which speaks volumes that pre referendum, nobody gave a flying fcuk, and were pretty happy with the way things were.

Until the Tories opened a massive can of worms just to get UKIP voters back.

And here we are.

I'll be voting for the main remain party, whoever they are? It's only about one issue this vote.
IP: Logged
ChrisFinch Posted on 13/05/2019 20:31

European elections How to vote

 
This link may be useful closer to the time.

Link: Remain
IP: Logged
Dibzzz Posted on 13/05/2019 20:33

European elections How to vote

 
Helpful[^]
IP: Logged
newusername Posted on 13/05/2019 20:34

European elections How to vote

 
Just vote for the Party once.

Votes are apportioned on a PR basis.
IP: Logged
borobadge Posted on 13/05/2019 21:53

European elections How to vote

 
Here we go again, people partaking in electoral votes, and they have no idea what-so-ever for what it is theyre voting for.
IP: Logged
Julio Posted on 13/05/2019 21:58

European elections How to vote

 
Helpful? How? It’s Trollop!
IP: Logged
sirteuk Posted on 13/05/2019 22:56

European elections How to vote

 
So on the voting slip, which I have seen it shows three seats for each party.
Therefore I guess on the ballot paper you just give one vote for the party which will elect three mp's for that party.
IP: Logged
BandH Posted on 13/05/2019 23:15

European elections How to vote

 
Ah well Dibbzzz, if you and your friends were happy with how things were then it definitely follows that no one give a flying fcuk.

Surely if no one did, then the tories wouldn't have had to take these none existent people back from a party that was obviously not gaining support for leaving the EU?
IP: Logged
Dibzzz Posted on 14/05/2019 14:14

European elections How to vote

 
No one was really that @rsed three or four years ago, until the Tories flapped over UKIP, who were never going to gain enough support anyway to gain power. Now look at UKIP, finished.

He wants £25 to to register your support for the Brexit Party, it's not even a membership.

The Brexit Party will go the same way as UKIP, once Farage has creamed enough money out of it, he's only in it for one thing.
He'll jump ship, I guarantee you that.

And now wanting a No Deal when absolutely nobody campaigned for it, so that means nobody voted for it.
Farage told us pre referendum we'd get a far more superior deal with the EU than we have now. Nothing at all about a No Deal.

He doesn't give a shlt about people up here, or people in general.
Look how he abandoned the poor sods who turned up for his Brexit march, after fleecing them for £50.

I feel sorry in a way that people fall for it.

So voting tactically on this one issue is the only way you can give him the XXXXXX nose he deserves.
And show this charlatan up for what he is.

The penny will finally drop, that this man of the people, who just bought a private jet, isn't looking after your best interests.
IP: Logged
Dibzzz Posted on 14/05/2019 14:24

European elections How to vote

 
Borobadge

Just like the people voting for the Brexit party, it doesn't have a manifesto, nobody has a clue what their policies are.

Farage said he doesn't want to talk about a manifesto, they may release one after the EU elections. Unbelievable.

'Vote for us but we can't tell you what we're about apart from No Deal'

Scary stuff that people are completely blinded by Brexit.

He's only had 40 years to come up with some ideas and policies, but I have heard he's very keen on health care privatisation, and would like to see the American system over here. And who do you think might benefit out of that?

So if you plan to vote for him and his extremely vague party, don't plan to get ill.
IP: Logged
jam69 Posted on 14/05/2019 14:25

European elections How to vote

 
i think nige will be ok either way

Link: www.thefinanser.com/2018/07/much-nigel-farage-
IP: Logged
Wiseman_Vaughn Posted on 14/05/2019 14:39

European elections How to vote

 
vote to uphold democracy! [^]
IP: Logged
turnoffsaysthestar Posted on 14/05/2019 14:51

European elections How to vote

 
Keep voting out or democracy has gone

IP: Logged
plazmuh Posted on 14/05/2019 14:58

European elections How to vote

 
Dont be forgetting now..

The Media are forbidden to tell you anything about

the Riots in France as its supposed to be a secret..

Just avoid any romantic getaways..

Happy Hunting my friends..

Much Love
Plazmuh

P.S the french things a secret so dont be blabbing
IP: Logged
Corcaigh_the_Cat Posted on 14/05/2019 15:36

European elections How to vote

 
'Scary stuff that people are completely blinded by Brexit'

[^]
IP: Logged
The_same_as_before Posted on 14/05/2019 15:45

European elections How to vote

 
CTC tell me once when you had any doubt about the outcome of a vote, three years later.

We put up with Thatcher, various minority governments, a vote against a type of PR, the decision not to have a North East council, not once did you think the Electrol process was to blame.
IP: Logged
Uhtred Posted on 14/05/2019 16:40

European elections How to vote

 
Easy,. vote for Brexit party.no problem.
IP: Logged
The_same_as_before Posted on 14/05/2019 16:45

European elections How to vote

 
I will be, despite Farage. As I will be voting Labour in the next election despite Corbyn.
IP: Logged
boro19 Posted on 14/05/2019 17:20

European elections How to vote

 
Has to be brexit party with every other party being inept at delivering brexit
IP: Logged
boro_peter Posted on 14/05/2019 21:34

European elections How to vote

 
The Brexit party for me. [^]
IP: Logged
Cleveleyssmoggie Posted on 14/05/2019 21:50

European elections How to vote

 
I voted remain, so it is Lib Dem on this occasion.
IP: Logged
boro_peter Posted on 14/05/2019 21:56

European elections How to vote

 
"I voted remain, so it is Lib Dem on this occasion."

Why them and not "Change UK - The Independent Group"?
IP: Logged
Cleveleyssmoggie Posted on 14/05/2019 21:58
Edited On: 14/05/2019 22:01
European elections How to vote

 
Because they can’t even settle on a name never mind a cohesive policy or manifesto. Not different to all the other parties putting forward candidates,

For all their faults, the Lib Dem’s are consistent on Europe,
IP: Logged
6876 Posted on 14/05/2019 22:01

European elections How to vote

 
The Brexit party only has one policy, implement the result of the national referendum.

Labour and Tory manifesto said they would do the same, but both have now changed their minds. Manifestos are not worth the paper their wrote on.
IP: Logged
kuepper Posted on 14/05/2019 22:13

European elections How to vote

 
Bizarre that anyone would vote for a party that's got no manifesto and only got one policy - to leave the EU. Farage - the man who was the figurehead of a referendum campaign that was fined £60,000 by the Information Commissioner for illegal marketing messages - says he won't reveal his policies until after the election!

Democracy is based on the idea that voters look at declared policies, pick the ones they like, and vote for the party which proposes them.
IP: Logged
TheFair86 Posted on 14/05/2019 22:13

European elections How to vote

 
"the Riots in France as its supposed to be a secret.."

Unless you actually watch or read the news, in which case you'd know about it of course because thats where it's been. But I bet your weirdo sites dont tell you that "secret". wake up, sheeple.
IP: Logged
The_same_as_before Posted on 14/05/2019 22:15

European elections How to vote

 
Keupper who do I vote for then? This is a European ballot when we should not even be in that club.

IP: Logged
6876 Posted on 14/05/2019 22:45

European elections How to vote

 
“Democracy is based on the idea that voters look at declared policies, pick the ones they like, and vote for the party which proposes them”

So, I take it then you won’t be voting for either Of the ‘big two’ as they went against what they promised in their manifesto’s ?
IP: Logged
The_same_as_before Posted on 14/05/2019 22:46

European elections How to vote

 
There only is Brexit, even if Farage makes me crawl.
IP: Logged
Dibzzz Posted on 14/05/2019 22:59

European elections How to vote

 
This end of democracy you all hold so precious.

Is this the same democracy that was willfully abused during the referendum campaign, with false promises, impossible targets, dodgy funding, rule breaking and lies?
IP: Logged
Dibzzz Posted on 14/05/2019 23:04

European elections How to vote

 
Two questions for the blinkered Brexit Party voters.

1. If and when they release some policies and produce a manifesto, if you disagree with most of it, would you still support the Brexit Party?

2. What do you personally gain from leaving the EU?
IP: Logged
The_same_as_before Posted on 14/05/2019 23:08

European elections How to vote

 
Dibizz, I almost think that is now irrelevant. You name me one national ballot in your lifetime that the outcome is ignored.

Why should anyone vote again if the result can be thrown in the bin. Whatever happened to one man one vote when one man's vote is worth more than anothers.
IP: Logged
Dibzzz Posted on 14/05/2019 23:25

European elections How to vote

 
I'm not asking for it to be thrown in the bin.

Just another look at it.

And if Leave win, at least we had a more informed choice, and fair enough.

We're currently looking down the barrel of a No Deal, which nobody voted for.

That can't be right, surely?
IP: Logged
American_Mary Posted on 15/05/2019 06:34

European elections How to vote

 
Whilst I understand the frustration of those that voted leave it had no legal binding therefore no democratic process has been breached, moral obligations arguably, but not democracy. Think of it as market research by the Government that they have thus far failed to act on, not because of voters or other parties but down to their own incompetence.
IP: Logged
TheFair86 Posted on 15/05/2019 06:43

European elections How to vote

 
Can’t ever see past the sheer number of consecutive polls listed on Wikipedia that show people think 1) it’s the wrong decision and 2) they would vote remaining asked again. Local elections saw all Brexit supporting parties lose seats (the more they support it the more they lost) and anti Brexit parties all gaining seats) but somehow we all want them to “get on with it”?
IP: Logged
boroskel65 Posted on 15/05/2019 07:13
Edited On: 15/05/2019 07:14
European elections How to vote

 
It's like those mid-term by-elections where everything is more hyped up, and Screaming Lord Sutch turns up, and there is a shock result, but that result is quietly overturned at the next GE. Things return to status quo.

The Referendum was a huge by-election and delivered a shock result. Westminster would like to return to status quo, but people won't let go, they smell blood, a chance to smash the status quo.

Farage is like a demonic version of Lord Sutch, only he has teeth, big teeth, and he is taking chunks out of the main parties. And it is very interesting to watch!

IP: Logged
coluka Posted on 15/05/2019 08:47

European elections How to vote

 
I voted for Brexit. I have not changed my mind, but some people have as more facts have come out. I would sooner remain than take Mays deal though. Those suggesting a second vote would be anti democratic or suggesting it is the end of democracy wtf [:D]

People only say this through fear they will lose second time around. Look at it another way if endorsed, the politicians have to see it through.

Poles are never anti democratic. Those who think like that astound me. I take it that you are all happy with the last general election, we voted in 2017, so no need for another government for at least another generation now i guess [8)]

IP: Logged
wilfym Posted on 15/05/2019 09:13

European elections How to vote

 
Anyone watch this?

Link: EU
IP: Logged
Borocelt Posted on 15/05/2019 10:18

European elections How to vote

 
Realistically, Labour is probably the best option for the North East with only 3 MEP's. The Lib Dems or Greens are very unlikely to break the minimum threshold, and possibly dilute the Labour vote.

I'd be slightly concerned we're going to see an increased turnout, where there's a mixture of Green & Lib Dem votes, but they're diluted, some are normally Labour voters, and it lets the Brexit lot in the back door. D'Hondt is a better system, but it's less effective in small regions. The North East should probably be merged with somewhere else, if we stay in future. A North East & Cumbria with 5-6 MEP's would be better.

NI is the only other region with 3 MEPs (I think) and they have the transferable vote to account for the issues with D'Hondt there.

Depends if you want to treat this vote as an opinion poll of sorts. A thumping LD / Green vote in the region, even if it doesn't result in an MEP, would certainly send a message.
IP: Logged
Corcaigh_the_Cat Posted on 15/05/2019 10:53

European elections How to vote

 
'You name me one national ballot in your lifetime that the outcome is ignored.'

Being ignored?

Stop throwing your toys out of the pram, you must have missed the Brexit negotiatins have you?

So many people voted for so many different types of Brexit, you have your idea of how Brexit happen but you're in a small minority.

There were so many many different pre-referendum ideas of how we should proceed if the Brexit vote happened, and that is the problem. The politicians are now stuck with it, as are the civil servants.



IP: Logged
The_same_as_before Posted on 15/05/2019 11:00
Edited On: 15/05/2019 11:03
European elections How to vote

 
Answer the question. Name one result of any election where the outcome after three years was not instigated

I did not care one-way of the other of the result, I can see benefits in both camps. It never entered my head that the Labour leadership would back the establishment to ignore a plebiscite.
IP: Logged
Corcaigh_the_Cat Posted on 15/05/2019 11:38

European elections How to vote

 
Aren't the ongoing negotiations about it being instigated?

IP: Logged
Corcaigh_the_Cat Posted on 15/05/2019 11:39

European elections How to vote

 
Aren't the ongoing negotiations about it being instigated?

IP: Logged
The_same_as_before Posted on 15/05/2019 11:48

European elections How to vote

 
Based on that, when the next general election is we can wait 3 years after that for a change of government?

I told you before my parents were union communists, in fact my mum was left of that. He always believed don't fight the indefensible.

He thought Gormley was a better leader for the miners than Scargill even though he was much farther to the left. Gormley did not mind losing when it did not matter, Scargill didn't. I.e. Gormley won more for his union members.

I will never understand how anyone can argue that a national vote should be ignored.
IP: Logged
boro_peter Posted on 15/05/2019 11:50

European elections How to vote

 
wilfym. Your link didn't work.



Link: Working link
IP: Logged
boro_peter Posted on 15/05/2019 11:52
Edited On: 15/05/2019 11:54
European elections How to vote

 
Storyville - Brexit : Behind closed Doors

Link: Part 1
IP: Logged
boro_peter Posted on 15/05/2019 11:53
Edited On: 15/05/2019 11:55
European elections How to vote

 
Storyville - Brexit : Behind closed Doors

Link: Part 2
IP: Logged
Borocelt Posted on 15/05/2019 14:38

European elections How to vote

 
It was an advisory poll with an undefined answer. That's why it is stuck in negotiations, and if you're unhappy with that, blame the people who sold you the nonsense, not the people who all along said it was a terrible, chaotic idea. It's not their job to implement this mess.

I suppose you could do all the rest of us a favour and not vote again if you really don't like it, or refuse to behave like an adult about it.
IP: Logged
ExFootyLegs Posted on 15/05/2019 15:22

European elections How to vote

 
Borocelt ; well summed up [^]

That's why they will be a 2nd Referendum because a binary choice didnt exist 1st time around....
2nd time though we now have the information to allow many more to make informed choices.
And boy will the people make their choice after watching lie upon lie get uncovered as the Tory ideology falls apart for the good of this country....
IP: Logged
The_same_as_before Posted on 15/05/2019 15:24
Edited On: 15/05/2019 15:57
European elections How to vote

 
In my view it's a good idea to leave. We open up our markets, make it easier for immigration from non EC countries. If the EC do not want to trade with us, the other 80% will.

I will not have to listen EC leaders telling me how to live, it worked before 1974 it will tomorrow.
IP: Logged
kuepper Posted on 15/05/2019 18:50
Edited On: 15/05/2019 19:24
European elections How to vote

 
"Name one result of any election where the outcome after three years was not instigated"

There aren't any but that's not the point is it. Elections are legally binding, a referendum isn't. On your logic we only needed ever to have had one general election and once the people had spoken that result should apply in perpetuity. May had a general election 2 years after the previous one and the result was significantly different because circumstances change and people's opinions change.

"So, I take it then you won’t be voting for either Of the ‘big two’ as they went against what they promised in their manifesto’s ?"

The last Euro manifestos were in 2014 so I'm not sure what promises you think have been broken by them. It all depends on parties 2019 Euro manifestos and what policies they say they'll promote and support in the European Parliament which we are going to have MEPs in for at least 3 years irrespective of what happens with Brexit.
IP: Logged
The_same_as_before Posted on 15/05/2019 19:03

European elections How to vote

 
Kuepper, again I agree, by your logic we have a referendum every 5 years on leave or stay.

I have no idea what the effect on business long term thinking that would have
IP: Logged
kuepper Posted on 15/05/2019 21:12

European elections How to vote

 
That's not my logic, I don't agree with referendums at all as we are supposed to be a representative parliamentary democracy. Because the result is not binding referendums are just a gimmick, and when the result is illegally achieved they are even more of a mockery.

Brexit fines so far:
-VoteLeave £61k
-Leave.EU £120k
-D.Grimes of BeLeave £20k
-DUP secret donor, R.Cook of CRC £10k -Facebook £500k

& possibly more to come with the National Crime Agency investigating A.Banks & http://Leave.EU
IP: Logged
The_same_as_before Posted on 15/05/2019 21:16

European elections How to vote

 
Again I agree, Referendum are a very stupid way to decide anything, it's what politician are paid for.

We had one, a huge turnout by any measure, Leave won.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103